{% set CodiceModulo = "DOM_SOLID_ALIM" %}
{% set Urn = "document:c_b395:solidarietà.alimentare.covid;domanda" %}
{% set allegati=[
       { "codice":"PER-SOG",
         "urn":"document:s_italia:generale;permesso.soggiorno;documentazione",
         "descrizione_tabella_allegati":"Permesso di soggiorno",
         "annotazioni_tabella_allegati":"(da allegare in caso di cittadino extracomunitario) ",
         "descrizione_meta":"", 
         "filename":"Permesso soggiorno",
         "numero":"1",
         "enabled":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #Tassonomia_Cittadino3.checked()",
         "dynamic_check":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' || #Tassonomia_Cittadino3.checked()",
         "tipo":"allegato"
       },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"Documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "numero":"1",                        
  "enabled":"",
  "dynamic_check":"",            
  "tipo":"allegato" 
  }          
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso agli interventi di solidarietà alimentare dovuti all'emergenza Covid-19"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|26/04/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmato="NO"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="application/pdf"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di accesso agli interventi di solidarietà alimentare dovuti all'emergenza Covid-19 {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accesso interventi solidarieta alimentare dovuti emergenza Covid-19'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di accesso agli interventi di solidarietà alimentare dovuti all'emergenza Covid-19
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    di poter usufruire dell’intervento di solidarietà alimentare denominato “pacchi spesa” consistente in generi alimentari individuati dall’Amministrazione comunale in relazione alla tipologia e composizione del nucleo familiare richiedente.
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="13">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        <p>
          di essere cittadino
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cittadino" name="Tassonomia_Cittadino" label="Cittadino" mandatory="true"></div>
        <input id="Tassonomia_Cittadino1" name="Tassonomia_Cittadino" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          italiano
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Cittadino2" name="Tassonomia_Cittadino" type="radio" value="2" />
        </td>
        <td colspan="2">
          <p>
            di uno Stato appartenente all’Unione Europea
          </p>
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="10">
          <input id="Tassonomia_Cittadino3" name="Tassonomia_Cittadino" type="radio" value="3" />
        </td>
        <td colspan="2">
          <p>
            di uno Stato non appartenente all’Unione Europea e di essere in possesso
          </p>
        </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_ExtraUE" name="Tassonomia_ExtraUE" label="Specificare permesso di soggiorno" mandatory_enabled="#Tassonomia_Cittadino3.checked()"></div>
        <input id="Tassonomia_ExtraUE1" name="Tassonomia_ExtraUE" type="radio" value="1" />
      </td>
      <td>
        <p>
            di permesso di soggiorno in corso di validità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero documento
        </p>
      </td>
    </tr>    
    <tr mandatory_enabled="#Tassonomia_ExtraUE1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumeroDocumento1" name="Parametri_NumeroDocumento1" style="width: 100%;" label="Numero permesso di soggiorno in corso di validità" />
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input id="Tassonomia_ExtraUE2" name="Tassonomia_ExtraUE" type="radio" value="2" />
        </td>
        <td>
          <p>
            di permesso di soggiorno scaduto dopo il 21/02/2020
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Numero documento
          </p>
        </td>
    </tr>    
    <tr mandatory_enabled="#Tassonomia_ExtraUE2.checked()">
        <td>
          <input class="inputNormal" id="Parametri_NumeroDocumento2" name="Parametri_NumeroDocumento2" style="width: 100%;" label="Numero permesso di soggiorno scaduto dopo il 21/02/2020" />
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input id="Tassonomia_ExtraUE3" name="Tassonomia_ExtraUE" type="radio" value="3" />
        </td>
        <td>
          <p>
            di permesso di soggiorno scaduto ma di avere appuntamento con ricevuta per il rinnovo in data
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Data
          </p>
        </td>
    </tr>    
    <tr mandatory_enabled="#Tassonomia_ExtraUE3.checked()">
        <td>
          <input class="inputNormal" id="Parametri_DataAppuntamento" name="Parametri_DataAppuntamento" style="width: 100%;" label="Data appuntamento per il rinnovo del permesso di soggiorno" format="date"/>
        </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey; margin-top: 0px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Condizioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="33">
        <div id="Tassonomia_Condizioni" name="Tassonomia_Condizioni" label="Condizioni" mandatory="true"></div>
        <input group="Tassonomia_Condizioni" id="Tassonomia_Condizioni1" name="Tassonomia_Condizioni1" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
            di trovarsi nelle seguenti condizioni intervenute a seguito dell’emergenza Covid-19
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_CondizioniCovid" name="Tassonomia_CondizioniCovid" label="Condizioni a seguito dell'emergenza Covid-19" mandatory_enabled="#Tassonomia_Condizioni1.checked()"></div>
        <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid1" name="Tassonomia_CondizioniCovid1" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          licenziamento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data licenziamento
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataLicenziamento" name="Parametri_DataLicenziamento" style="width: 100%;" label="Data" format="date" />
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid2" name="Tassonomia_CondizioniCovid2" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            cassa integrazione
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Dal
          </p>
        </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid2.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_DataCassaIntegrazione" name="Parametri_DataCassaIntegrazione" style="width: 100%;" label="Data di inizio della cassa integrazione" format="date" />
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid3" name="Tassonomia_CondizioniCovid3" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            riduzione del lavoro non coperta da ammortizzatori sociali
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td style="width: 45%;">
          <p class="Labelcella">
            Dal
          </p>
        </td>
        <td>
            <p class="Labelcella">
              Percentuale riduzione
            </p>
        </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid3.checked()">
        <td>
          <input class="inputNormal" id="Parametri_DataRiduzioneLavoro" name="Parametri_DataRiduzioneLavoro" style="width: 100%;" label="Data di inizio riduzione del lavoro non coperta da ammortizzatori sociali" format="date" />
        </td>
        <td>
            <p>
                <input class="inputNormal" id="Parametri_PercentualeRiduzione" name="Parametri_PercentualeRiduzione" style="width: 20%;" label="Percentuale riduzione del lavoro" format="number" /> %
            </p>
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid4" name="Tassonomia_CondizioniCovid4" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            sospensione attività di lavoro autonomo non coperta da ammortizzatori sociali
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Dal
          </p>
        </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid4.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_DataSospensioneAttivita" name="Parametri_DataSospensioneAttivita" style="width: 100%;" label="Data di inizio sospensione attività di lavoro autonomo non coperta da ammortizzatori sociali" format="date" />
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid5" name="Tassonomia_CondizioniCovid5" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            cessazione o riduzione di attività professionale o di impresa
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Dal
          </p>
        </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid5.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_CessazioneRiduzione" name="Parametri_CessazioneRiduzione" style="width: 100%;" label="Data di inizio cessazione o riduzione di attività professionale o di impresa" format="date" />
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid6" name="Tassonomia_CondizioniCovid6" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            disoccupazione senza indennità
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Dal
          </p>
        </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid6.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_DisoccupazioneSenzaIndennita" name="Parametri_DisoccupazioneSenzaIndennita" style="width: 100%;" label="Data di inizio disoccupazione senza indennità" format="date" />
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid7" name="Tassonomia_CondizioniCovid7" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            mancato rinnovo di contratti a termine o di lavoro atipici scaduti
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Data scadenza
          </p>
        </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid7.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_DataScadenzaContratto" name="Parametri_DataScadenzaContratto" style="width: 100%;" label="Data di scadenza di contratti a termine o di lavoro atipici scaduti" format="date" />
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid8" name="Tassonomia_CondizioniCovid8" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            accordi aziendali e sindacali con riduzione dell’orario di lavoro
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Descrizione accordo
          </p>
        </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid8.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_DescrizioneAccordo" name="Parametri_DescrizioneAccordo" style="width: 100%;" label="Descrizione accordo" />
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid9" name="Tassonomia_CondizioniCovid9" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            malattia grave o decesso di un componente del nucleo familiare produttore di reddito, con conseguente riduzione del reddito
          </p>
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid10" name="Tassonomia_CondizioniCovid10" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            conti correnti congelati o non temporaneamente disponibili e tuttora congelati <span style="font-size: 70%;"><i>(ad esempio a causa di decesso del coniuge, ecc.)</i></span>
          </p>
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid11" name="Tassonomia_CondizioniCovid11" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            situazione di fragilità economica in nucleo con disabili per bisogni intervenuti a seguito dell’emergenza Covid-19
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid11.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DescrizioneSituazione" name="Parametri_DescrizioneSituazione" style="width: 100%;" label="Descrizione situazione di fragilità economica in nucleo con disabili per bisogni intervenuti a seguito dell’emergenza Covid-19" />
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniCovid" id="Tassonomia_CondizioniCovid12" name="Tassonomia_CondizioniCovid12" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            altro stato di necessità <span style="font-size: 70%;">(specificare)</span>
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniCovid12.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DescrizioneAltro" name="Parametri_DescrizioneAltro" style="width: 100%;" label="Descrizione altro stato di necessità" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="9">
        <input group="Tassonomia_Condizioni" id="Tassonomia_Condizioni2" name="Tassonomia_Condizioni2" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
            di trovarsi nelle seguenti condizioni già prima dell’emergenza Covid-19
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <div id="Tassonomia_CondizioniPreCovid" name="Tassonomia_CondizioniPreCovid" label="Condizioni già prima dell'emergenza Covid-19" mandatory_enabled="#Tassonomia_Condizioni2.checked()"></div>
        <input group="Tassonomia_CondizioniPreCovid" id="Tassonomia_CondizioniPreCovid1" name="Tassonomia_CondizioniPreCovid1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            disagio economico non espressamente derivante dall’emergenza Covid-19
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniPreCovid1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneCondizioni" name="Parametri_DescrizioneCondizioni" style="width: 100%;" label="Descrizione condizioni di disagio economico" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniPreCovid1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataInizioCondizioniDisagio" name="Parametri_DataInizioCondizioniDisagio" style="width: 100%;" label="Data di inizio condizioni di disagio economico" format="date" />
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input group="Tassonomia_CondizioniPreCovid" id="Tassonomia_CondizioniPreCovid2" name="Tassonomia_CondizioniPreCovid2" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
            altro stato di necessità <span style="font-size: 70%;">(specificare)</span>
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Descrizione
          </p>
        </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_CondizioniPreCovid2.checked()">
        <td>
          <input class="inputNormal" id="Parametri_DescrizioneAltroPreCovid" name="Parametri_DescrizioneAltroPreCovid" style="width: 100%;" label="Descrizione altro stato di necessità" />
        </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
            che il proprio nucleo familiare, come da iscrizione al registro anagrafico della popolazione residente, è composto dal numero di persone riportato di seguito
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 45%;">
        <p class="Labelcella">
          Numero totale nucleo
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Numero minori da 0 a 3 anni
        </p>
      </td>
    </tr>
    <tr mandatory="true">
        <td>
          <input class="inputNormal" id="Parametri_NumeroTotNucleo" name="Parametri_NumeroTotNucleo" style="width: 100%;" label="Numero totale nucleo" format="number"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroMinori" name="Parametri_NumeroMinori" style="width: 100%;" label="Numero minori da 0 a 3 anni" format="number" />
        </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
            che nessun altro componente del nucleo ha fatto né farà richiesta finalizzata ad ottenere il medesimo beneficio
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            che i componenti del nucleo familiare non sono complessivamente titolari di conti correnti bancari o postali con saldo disponibile, alla data del bando e della presente richiesta, superiore ad 5000,00 €            
          </p>
        </td>
      </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey; margin-top: 0px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Attività lavorativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_AttivitaLavorativa" name="Tassonomia_AttivitaLavorativa" label="Attività lavorativa" mandatory="true"></div>
        <input id="Tassonomia_AttivitaLavorativa1" name="Tassonomia_AttivitaLavorativa" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
            che nessun altro componente del nucleo familiare, oltre al richiedente, svolge attività lavorativa con produzione di reddito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="16">
        <input id="Tassonomia_AttivitaLavorativa2" name="Tassonomia_AttivitaLavorativa" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
            che i componenti del nucleo familiare espressi di seguito esercitano attività lavorativa con produzione di reddito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <div id="Tassonomia_Componente" name="Tassonomia_Componente" label="Componenti del nucleo familiare" mandatory_enabled="#Tassonomia_AttivitaLavorativa2.checked()"></div>
        <input group="Tassonomia_Componente" id="Tassonomia_Componente1" name="Tassonomia_Componente1" type="checkbox" value="SI" dynamic_check="#Tassonomia_AttivitaLavorativa2.checked()" />
      </td>
      <td>
        <p>
          componente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Componente1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NomeComponente" name="Parametri_NomeComponente" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CognomeComponente" name="Parametri_CognomeComponente" style="width: 100%;" label="Cognome" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Reddito mensile
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Componente1.checked()">
      <td colspan="2">
          <p>
            <input class="inputNormal" id="Parametri_RedditoMensile" name="Parametri_RedditoMensile" style="width: 15%;" label="Reddito mensile" format="valuta_positiva" /> €
          </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
          <input group="Tassonomia_Componente" id="Tassonomia_Componente2" name="Tassonomia_Componente2" type="checkbox" value="SI" enabled="#Tassonomia_Componente1.checked()" />
        </td>
        <td>
          <p>
            ulteriore componente
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Nome
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Cognome
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente2.checked()">
        <td>
          <input class="inputNormal" id="Parametri_NomeComponente2" name="Parametri_NomeComponente2" style="width: 100%;" label="Nome" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CognomeComponente2" name="Parametri_CognomeComponente2" style="width: 100%;" label="Cognome" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Reddito mensile
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente2.checked()">
        <td colspan="2">
            <p>
              <input class="inputNormal" id="Parametri_RedditoMensile2" name="Parametri_RedditoMensile2" style="width: 15%;" label="Reddito mensile" format="valuta_positiva" /> €
            </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
          <input group="Tassonomia_Componente" id="Tassonomia_Componente3" name="Tassonomia_Componente3" type="checkbox" value="SI" enabled="#Tassonomia_Componente2.checked()" />
        </td>
        <td>
          <p>
            ulteriore componente
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Nome
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Cognome
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente3.checked()">
        <td>
          <input class="inputNormal" id="Parametri_NomeComponente3" name="Parametri_NomeComponente3" style="width: 100%;" label="Nome" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CognomeComponente3" name="Parametri_CognomeComponente3" style="width: 100%;" label="Cognome" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Reddito mensile
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Componente3.checked()">
        <td colspan="2">
            <p>
              <input class="inputNormal" id="Parametri_RedditoMensile3" name="Parametri_RedditoMensile3" style="width: 15%;" label="Reddito mensile" format="valuta_positiva" /> €
            </p>
        </td>
      </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="9">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3">
        <p>
            di essere residente in immobile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <div id="Tassonomia_Residenza" name="Tassonomia_Residenza" label="Di essere residente in immobile" mandatory="true"></div>
        <input id="Tassonomia_Residenza1" name="Tassonomia_Residenza" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            di proprietà
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Mutuo" name="Tassonomia_Mutuo" label="Mutuo" mandatory_enabled="#Tassonomia_Residenza1.checked()"></div>
        <input id="Tassonomia_Mutuo1" name="Tassonomia_Mutuo" type="radio" value="1" />
      </td>
      <td>
        <p>
          senza mutuo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_Mutuo2" name="Tassonomia_Mutuo" type="radio" value="2" />
      </td>
      <td>
        <p>
            con mutuo attivo mensile di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Euro
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Mutuo2.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Euro" name="Parametri_Euro" style="width: 15%;" label="Mutuo attivo mensile di euro" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_Residenza2" name="Tassonomia_Residenza" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
            in affitto con canone mensile di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Euro
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Residenza2.checked()">
      <td colspan="2">
          <p>
            <input class="inputNormal" id="Parametri_Euro2" name="Parametri_Euro2" style="width: 15%;" label="Canone mensile affitto" format="valuta_positiva" /> €
          </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>    
       {% set dic = [
                "di essere a conoscenza che il Comune di Calcio, in sede di istruttoria e successivamente all’erogazione dei pacchi spesa, potrà esperire accertamenti tecnici ed ispezioni e ordinare esibizione di documenti per la verifica di quanto dichiarato",
                "di accettare tutte le condizioni individuate dal Comune di Calcio per l’accesso al beneficio",
                "di essere consapevole che viene considerato motivo di esclusione dal beneficio la mancata o incompleta dichiarazione di tutti i dati richiesti"
      ]%}
      {% for dichiara in dic %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >        
          <input id="Dichiara{{ loop.index+5 }}" name="Dichiara{{ loop.index+5 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
